Package Details: deluge-stable-git 1.3.15.r19.gd62987089-4

Git Clone URL: https://aur.archlinux.org/deluge-stable-git.git (read-only, click to copy)
Package Base: deluge-stable-git
Description: A bittorrent client written with python and pygtk - Git Stable branch Version
Upstream URL: http://deluge-torrent.org/
Licenses: GPL3
Conflicts: deluge, deluge-git, deluge-stable, deluge-svn
Provides: deluge
Replaces: deluge-stable, deluge-svn
Submitter: SolarAquarion
Maintainer: SolarAquarion
Last Packager: SolarAquarion
Votes: 3
Popularity: 0.013160
First Submitted: 2016-02-10 23:58
Last Updated: 2019-09-05 16:36

Dependencies (19)

Required by (23)

Sources (4)

Latest Comments

Drew commented on 2020-08-16 02:31

I'm not sure what you mean by there not being a 2.0 stable.

https://github.com/deluge-torrent/deluge/releases

Here there are several beta and dev releases, such as deluge-2.0.0b1, deluge-2.0.3.dev0, deluge-2.1.0.dev0, and the version in the official repos: deluge-2.0.4.dev0. But there is also a stable release of 2.0.3, called deluge-2.0.3. What gives you the impression that this release is not stable?

SolarAquarion commented on 2020-07-31 14:07

this package follows 1.3-stable, until there is a 2.0 stable, i'm not moving this package to that

Yatta commented on 2019-10-08 22:52

If this package is being installed on a new "minimal" system, it helps to add in the following packages to the PKGBUILD: 'python2-setuptools' 'python2-chardet' 'python2-xdg' 'python2-twisted' 'python2-pyopenssl' 'libtorrent-rasterbar' 'python2-service-identity'

r79 commented on 2019-07-19 09:49

Missing python2-gobject2 and pygtk

Lessaj commented on 2017-07-27 19:08

Hi,

The package twisted no longer exists, I believe it is now python2-twisted that is needed, I was able to install the package after modifying the PKGBUILD for python2-twisted. Can you please update the PKGBUILD as necessary?